<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Foto" product="STI8" type="gift" name="Sticker" islocked="true">
  <total width="380" height="250" />
    <description lang="DE" name="Sticker" >Sticker:
     Produktbeschreibung:
     Maße: 13x18mm
   </description>
    <imagearea left="-10" top="-10" width="400" height="270" resizable="false"/>
 </template>
  
  <template product="STI8" type="gift" autor="jg" name="STI8_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
  	<total width="380" height="250" />
	  <imagearea left="-10" top="-10" width="400" height="270" resizable="false"/>
  </template>
</templates>
